/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* menu styling */
.x-nav > li > a:hover,
.x-nav > .x-active > a {
	box-shadow: inset 0 4px 0 #8CC0D4 !important; }
.x-nav > .current-menu-item a {
	box-shadow: inset 0 4px 0 #1281AA !important; }

/* custom header styling */
.h-custom-headline.accent span:before,
.h-custom-headline.accent span:after {
	border-bottom: 12px solid #1281AA;
	box-sizing:content-box; }
.h-custom-headline:first-child {
	margin-top: 0; }

/* footer copyright bar styling */
.x-colophon.bottom .x-colophon-content {
  font-size: 1.2em;
  margin: 20px 0; }

/* database section styling */
.page-template-template-database .x-nav > li > a:hover,
.page-template-template-database .x-nav > .x-active > a {
	box-shadow: inset 0 4px 0 #000000 !important; }
.page-template-template-database .x-nav > .current-menu-item a {
	box-shadow: inset 0 4px 0 #FF0000 !important; }
.page-template-template-database .x-nav > #wpml-toggle {
	text-transform: uppercase; }	
.page-template-template-database a {
	color: #FF0000; }
.page-template-template-database a:hover {
	color: #000000; }
.db-identity {
	padding: 15px;
	font-size: 100%; }
.db-identity .left, .db-identity .right {
	width:50%;
	padding: 0;
	text-align: center; }
	@media (max-width: 700px) {
		.db-identity .left, .db-identity .right {
			width:100%; }
		.db-identity .right {
			margin-top: 25px; }
	}
.db-identity .right img {
	width: 100%;
	max-width: 380px !important; }
.db-identity .left img {
		width: 100%;
	max-width: 300px !important; }
.db-identity .left {
	padding-top: 0; }
	@media (min-width: 700px) {
		.db-identity .left {
		padding-top: 40px;
		}
	}
.db-title {
	clear: both;
	text-align: center; }
.db-title h1 {
	font-size: 140%;
	margin: 0;
	padding: 25px 10px 15px;
	font-weight: 700; }
	@media (min-width: 700px) {
		.db-title h1 {
			font-size: 250%;
			padding: 35px 15px 15px;
			font-weight: 500;
		}
	}
.masthead-inline {
	text-align: center; }
.masthead-inline .desktop .menu-database-container, .masthead-inline .desktop .menu-database-french-container {
	display: inline-block;
	margin: 0 auto; }
#ihrcanadadb {
	padding:0 4% 0 0;; }
	@media (min-width: 1272px) {
		#ihrcanadadb {
		padding:0;
		}
	}
.x-breadcrumbs {
	text-align: left; }

/* 2018-05-09 - LPD - size the text input box */

input#s
  {
  width: 70%;
  }

